{% extends 'base.html.twig' %}

{% block title %}User{% endblock %}

{% block body %}
    <h1>Utilisateurs</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Email</th>
                <td>{{ user.email }}</td>
            </tr>
            <tr>
                <th>Prénom</th>
                <td>{{ user.lastName }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ user.firstName }}</td>
            </tr>
            <tr>
                <th>Sexe</th>
                <td>{{ user.sexe }}</td>
            </tr>
            <tr>
                <th>Date de naissance</th>
                <td>{{ user.dateOfBirth ? user.dateOfBirth|date('Y-m-d') : '' }}</td>
            </tr>
        </tbody>
    </table>

   <a href="{{ path('user_edit', {'id': user.id}) }}">modifier les informations</a> <br>

    <a href="{{ path('user_index') }}">Retour à la liste des utilisateurs</a>

    

    {{ include('user/_delete_form.html.twig') }}
{% endblock %}
